#print resources
#1st - severity
#2nd - ?
#3rd - Number of pages (for jams)
#4th - Location (for jams)
#5th - Location (for jams)
#Filter_status: code = 42311, 'External input device jam - 3 pages', ALERT OPERATOR at 21:56:43.930

shell = /bin/sh

service.reports = \
	10003 MOVING_TO_PAUSED \
        10007 STOPPING \
	10018 OTHER \
	10024 PAUSED \
	11202 MEDIA_EMPTY \
	11204 MEDIA_EMPTY \
	11302 MEDIA_EMPTY \
	11402 MEDIA_EMPTY \
	11502 MEDIA_EMPTY

#35078 powersave mode
service.warnings = \
	10006 TONER_LOW \
	10025 OTHER \
	10026 OTHER \
	10027 OUTPUT_AREA_ALMOST_FULL \
	10031 OTHER \
	11500 OTHER \
	12201 INPUT_TRAY_MISSING \
	12202 OTHER \
	12301 INPUT_TRAY_MISSING \
	12401 INPUT_TRAY_MISSING \
	12501 INPUT_TRAY_MISSING \
	30010 OTHER \
        30016 OTHER \
        31124 OTHER \
	35037 MOVING_TO_PAUSED \
	35078 PAUSED \
	36148 OTHER

#41302 LC/Lower/Tray3 - Letter Paper
service.errors = \
	30018 CONNECTING_TO_DEVICE \
	30096 MEDIA_EMPTY \
	30113 STOPPING \
	30114 STOPPED_PARTLY \
        35892 OTHER \
	40010 TONER_EMPTY \
	40019 OUTPUT_AREA_FULL \
	40021 COVER_OPEN \
	40022 MEDIA_JAM \
	40038 TONER_LOW \
	40079 PAUSED \
	40099 OTHER \
	40104 COVER_OPEN \
        40122 OTHER \
	41002 MEDIA_NEEDED \
	41003 MEDIA_NEEDED \
	41004 MEDIA_NEEDED \
	41007 MEDIA_NEEDED \
	41101 MEDIA_NEEDED \
	41102 MEDIA_NEEDED \
	41103 MEDIA_NEEDED \
	41104 MEDIA_NEEDED \
	41201 MEDIA_EMPTY \
	41202 MEDIA_EMPTY \
	41203 MEDIA_EMPTY \
	41204 MEDIA_EMPTY \
	41301 MEDIA_EMPTY \
	41302 MEDIA_EMPTY \
	41303 MEDIA_EMPTY \
	41304 MEDIA_EMPTY \
	41501 MEDIA_EMPTY \
	41502 MEDIA_EMPTY \
	41503 MEDIA_EMPTY \
	41504 MEDIA_EMPTY \
	42011 MEDIA_JAM \
	42012 MEDIA_JAM \
	42013 MEDIA_JAM \
	42014 MEDIA_JAM \
	42101 MEDIA_JAM \
	42102 MEDIA_JAM \
	42103 MEDIA_JAM \
	42104 MEDIA_JAM \
	42105 MEDIA_JAM \
	42109 MEDIA_JAM \
	42111 MEDIA_JAM \
	42112 MEDIA_JAM \
	42113 MEDIA_JAM \
	42114 MEDIA_JAM \
	42201 MEDIA_JAM \
	42202 MEDIA_JAM \
	42203 MEDIA_JAM \
	42204 MEDIA_JAM \
	42211 MEDIA_JAM \
	42212 MEDIA_JAM \
	42213 MEDIA_JAM \
	42214 MEDIA_JAM \
	42301 MEDIA_JAM \
	42302 MEDIA_JAM \
	42303 MEDIA_JAM \
	42304 MEDIA_JAM \
	42309 MEDIA_JAM \
	42311 MEDIA_JAM \
	42401 MEDIA_JAM \
	42402 MEDIA_JAM \
	42403 MEDIA_JAM \
	42404 MEDIA_JAM \
        42405 MEDIA_JAM \
	42409 MEDIA_JAM \
        42411 MEDIA_JAM \
	42501 MEDIA_JAM \
	42502 MEDIA_JAM \
	42503 MEDIA_JAM \
	42504 MEDIA_JAM \
	42509 MEDIA_JAM \
	42511 MEDIA_JAM \
	43015 TIMED_OUT \
        43019 CONNECTING_TO_DEVICE \
        43020 CONNECTING_TO_DEVICE \
        43022 CONNECTING_TO_DEVICE \
        43024 CONNECTING_TO_DEVICE \
	43225 MEDIA_JAM \
	44001 MEDIA_JAM \
	44002 MEDIA_JAM \
	44003 MEDIA_JAM \
	44007 MEDIA_JAM \
	44008 MEDIA_JAM \
	44009 MEDIA_JAM \
	44101 MEDIA_JAM \
	44103 MEDIA_JAM \
	44104 MEDIA_JAM \
	44108 MEDIA_JAM \
	44109 MEDIA_JAM \
	44201 MEDIA_JAM \
	44202 MEDIA_JAM \
	44203 MEDIA_JAM \
	44204 MEDIA_JAM \
	44207 MEDIA_JAM \
	44208 MEDIA_JAM \
	44209 MEDIA_JAM \
        44301 MEDIA_JAM \
        44302 MEDIA_JAM \
        44303 MEDIA_JAM \
        44306 MEDIA_JAM \
        44308 MEDIA_JAM \
        44309 MEDIA_JAM \
        44401 MEDIA_JAM \
        44403 MEDIA_JAM \
        44407 MEDIA_JAM \
        44408 MEDIA_JAM \
        44409 MEDIA_JAM \
        44501 MEDIA_JAM \
	44503 MEDIA_JAM \
	44507 MEDIA_JAM \
	44508 MEDIA_JAM \
	44509 MEDIA_JAM \
        44603 MEDIA_JAM \
        44604 MEDIA_JAM \
        44605 MEDIA_JAM \
        44606 MEDIA_JAM \
        44607 MEDIA_JAM \
        44608 MEDIA_JAM \
        44609 MEDIA_JAM \
        45203 OTHER \
        45208 OTHER \
        50010 OTHER \
        50012 MEDIA_JAM \
	50027 OTHER \
	50028 OTHER
